@charset "utf-8";
/* CSS Document */
/*==============================*/
/*=====   Responsive css  ======*/
/*==============================*/
@media screen and (max-width:990px){
.block{padding:0 15px; background:none}
.slider ul li{background:none;  width: 280px;}
.slider ul{ background:none}
.caption{padding:30px 20px}
#contWrap{padding: 25px 0}
.newsltr{padding:0 0 0 1%}
ul.btmList{padding:10px 0 0 14%}
.imLink h3, 
.catagory h3{padding-left:14%}
.hotline a,
.catagory .btn{margin-left:14%}
.ctrCont{width:88%}

}

@media screen and (max-width:799px){
.lftCont,
.midCont {width:100%; float:none; padding-top:25px}
.calendar img{width:50%}
.contLft{width:100%; float:none; overflow:hidden}
.rgtCont{padding-top:20px; float:none; width:100%; overflow:hidden}
.nwsLft{width:60px}
.nwsRgt{width:88%}
.newsltr{width:96%; padding:0 2%}
.field3{padding:6px 2% 5px; width: 95.5%}
.catagory{width:33%}
ul.btmList{border:none; padding: 10px 0 0 5%}
.imLink h3, .catagory h3{padding-left:5%}
.hotline a, .catagory .btn{margin-left:5%}
.block{padding:0 10px}
.ctrCont{width:90%}
/*------------------------*/
.mainNav{padding:0; float:none; display:none}
.mainNav > li{float:none; font-size:14px; line-height:22px; border-bottom:1px solid #fff}
.mainNav li > a{color: #fff; display:block; padding:6px 6px 7px}
.subNavCont{display:none;left:0;position:relative;top:0;text-align:center;width:auto}
.subNavCont ul{ padding: 15px 0; background-color:#716b6b}
.subNavCont ul li{line-height:30px}
.innrItem {position:relative;right:0;top:0;width:auto;background-color:#ff7701 !important;display:none}
a.openClose{display:block}
.innrer-page .midCont,
.innrer-page .lftCont{width:100%; padding:0}
.project{ padding-bottom:20px}

}

@media screen and (max-width:767px){
.catagory{width:29%}
.imLink{width:41%}
.ctrCont{width:98%}
.nwsRgt{width:84%}
.btmpagination{padding-top: 15px}
.caption{padding:10px}
.map{padding:11px 0 15px}
.formLft{width:100%; float:none}
.formRgt{width:100%; float:none}
.field4, 
.formRgt textarea{margin:0 0 8px}
.contactBtm{ padding:20px 0}
}

@media screen and (max-width:530px){
.imLink,
.catagory{width:100%}
.ltrBtn, 
.btn {width:200px}
.caption{right:15px}
.banner ul li{height:200px;}
.banner ul li img{ height:100%}
.feedCont{width:93%}
.hdrRgt{width:100%; float:none}
.social span{float:left}
.field2{font-size:16px; line-height:20px}
.feedIn{width:94%}
.feedLft,
.feedRgt{float:none; width:100%}
.hotline a.goTop{bottom:-16px}
}

@media screen and (max-width:480px){
.nwsRgt {width:77%}
.dirContLft{width:70%; margin:0 auto; float:none}
.dirContLft img{height:100%}
.dirContRgt {width:100%; padding:0; float:none}
.dirConTop{padding-top:15px; text-align:center}
.contactLft,
.contactRgt{width:100%; float:none;}
.contactRgt{padding-top:15px}
.projectInfo ul li span{width:57%}
}

@media screen and (max-width:360px){
.prev, .next{height:30px; width:22px; top:40%}
.prev{left:3px;}
.next{right:3px}
.slider ul li{width:245px; padding:0;}
.directorLft{width:94%; padding:10px 3% 0; float:none}
.directorRgt{height:400px; width:100%; float:none}	
.directorRgt img{ height:100%}	
.calendar img{width:100%}
.ctrCont ul{float:none; padding-left:5%}
.ctrCont ul li{padding:0; float:none; line-height:20px; font-size:13px; text-align:left}
#footer p{ padding-left:5%; text-align:left}
.glry li{width:200px}
.caption{width:90%; right:auto; left:5px}
.banner ul li{height:170px}
.feedCont{width:90.5%}
.rgtImg,
.lftImg{width:100%; padding:0 0 10px; float:none}
.singleCont{padding:0}
}

@media screen and (max-width:320px){.feedCont{width:89.5%}}